html
{
	font-size: 62.5%
}
body
{
	overflow: hidden !important;
}
.v-scroll
{
	height: 85vh; /* %-height of the viewport */
    /*position: fixed;*/
    overflow-y: scroll;
}

.v-scroll-notifications
{
	height: 75vh;
    overflow-y: scroll;
}
  
.personal-document-vscroll
{
	height: 100vh; /* %-height of the viewport */
    overflow-y: scroll;
}
.got-it-navbar-logo
{
	max-height: 70px;
}
.got-it-logo-auth
{
	max-height: 150px;
}
.mb-navbar
{
	padding-top: 10px;
}
.mb-navbar button {
	font-size: 25px;
	color: #1a171b;
	background-color: #FFFFFF;
}
.mb-navbar-toggle
{
	border-style: none;
}
.mb-navbar-toggle span[class~="icon-bar"]
{
	font-size: 2.4rem;
	background-color: #1a171b !important;
	height: 5px;
	width: 25px;
}
body
{
	margin-top: 0px !important;
	font-family: "DIN Pro",Helvetica,Roboto,Arial,sans-serif !important;
}

#loginForm {
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , #45484d 0%, #000000 100%) repeat scroll 0 0;
    height:100%;
}
#loginForm .container{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

div .grid-template
{
	visibility:hidden;
	height: 0px;
	overflow: hidden;
}
.page-display
{
	height: 100%
}
.page-item
{
	margin-top:20px;
	margin-bottom: 20px;
}
.panel-mb
{
	border-color: #1a171b;
}

.result-row
{
	border-color: #1a171b;
	background-color:#FFD300;
	color: #1A171B;
    margin-bottom: 20px;
    border: 1px solid;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    vertical-align: middle;
}

.page-count-container
{
    display: flex;
    align-items: center;
}
.page-count-text
{
	text-align: center;
}
.panel-mb
{
	border-color: #1a171b;
}

.panel-heading-mb
{
	color: #ffd300 !important;
	background-color: #1a171b !important;
	border-color: #1a171b !important;
}

.panel-heading-mb a
{
	color: #ffd300 !important;
	font-weight: bold !important;
}
.panel-heading-mb ul li a
{
	color: #1a171b !important;
	font-weight: normal !important;
	
}
.mb-pagination
{
	margin: 0;
	margin-left: 20px;
	padding-top:5px;
}
.upload-row
{
	padding-top:10px;
	padding-right:20px;
	padding-left:20px;
}
.loading-screen
{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: #6B718B;
    color: #6B718B;
    -moz-opacity: 0.85;
    opacity: 0.85;
    filter: alpha(opacity=85);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    top: 0px;
    left: 0px;
}

.popover
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 576px;
	padding: 1px;
	font-family: "DIN Pro",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	word-break: normal;
	word-spacing: normal;
	word-wrap: normal;
	white-space: normal;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	line-break: auto;
}
.navbar
{
	min-height: 66px;
	padding-top:10px;
}
.navbar-brand
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-default
{
	background-color: #FFFFFF;
	border-style: none;
}
.navbar-default .navbar-collapse
{
	background-color: #FFFFFF;
	border-style: none;
}
.navbar-default .navbar-nav > li > a
{
	color: #121314;
	font-size: 2.4rem;
	font-family: "DIN Pro Bold",Helvetica,Roboto,Arial,sans-serif;
	font-weight: 400;
}
.navbar-default .navbar-nav > li > a:hover
{
	color: #F4C901;
}
.mb_row
{
	width: 576px;
}
#client-container
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.document-container-vscroll
{
	height: 90vh; /*original value 82vh*/
    overflow-y: auto;
}
.client_row
{
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.header-row
{
	height: 66px;
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.vcenter
{
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.logo
{
	margin-top:2px;
	margin-left: 10px;
}
.tagGroupDisplayBox
{
	
	margin-top: 50px;
	width: 200px;
	border: 1px solid #1A171B;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	padding-top:10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.tagGroupDisplayBox p
{
	min-width: 150px;
	margin: 0px !important;
}

.clientNameDiv
{
	background-color:#231f20 !important;
	color: #FFD300 !important;
	border-radius: 4px;
	font-weight: bold;
        padding: 4px;
}

#client-navigation
{
	background-color:#FFFFFF !important;
	color: #121314 !important;
}

#client-navigation button
{
	color: #121314 !important;
	border: none;
	font-size: 1.5rem;
}

#client-navigation ul
{
	background-color:#FFFFFF !important;
	color: #FFD300 !important;
	border: none;
}
#client-navigation ul li a
{
	color: #FFFFFF !important;
}
#client-navigation ul li a:hover
{
	background-color:#FFFFFF !important;
	color: #FFD300 !important;
}
.top-menu-entry
{
}

.document-preview
{
	max-height: 37rem !important;
}
.document-preview-page
{
	max-height: 57rem !important;
}
.document-link
{
	text-decoration: none !important;
	color: #FFD300 !important;
}
.tag-group-link
{
	text-decoration: none !important;
	color: #FFD300 !important;
	padding: 0 10px;
}
.add-to-personal-document-link
{
	text-decoration: none !important;
	color: #FFD300 !important;
	padding-right: 10px;
	
}
.personal-document-list-menu
{
	background-color: #231F20 !important;
	color: #FFD300 !important;
}
.personal-document-list-menu li a
{
	color: #FFD300 !important;
}
.personal-document-list-menu li a:hover
{
	color: #231F20 !important;
}

.sharing-list-menu
{
	background-color: #231F20 !important;
	color: #FFD300 !important;
}
.sharing-list-menu li a
{
	color: #FFD300 !important;
}
.sharing-list-menu li a:hover
{
	color: #231F20 !important;
}

.remove-margin 
{
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.remove-margin ul li a
{

}

.document-show-information a
{
	font-size: 1.4rem;
	color: #FFD300 !important;
}
.document-share a
{
	font-size: 1.4rem;
	color: #7cb342 !important;
}
.document-leave-comment a
{
	font-size: 1.4rem;
	color: #039be5 !important;
}
.document-show-comments a
{
	font-size: 1.4rem;
	color: #f4511e !important;
}
.email-share-header
{
	 background-color: #7cb342 !important;
	 color: #ffffff !important;
}
.email-share-button
{
	 background-color: #7cb342 !important;
	 color: #ffffff !important;
	 border-color: #648f34 !important;
}
#document-title
{
	font-family: "DIN Pro Bold",Helvetica,Roboto,Arial,sans-serif;
	font-size: 2.6rem;
	background-color: #FFD300 !important;
	color: #FFFFFF !important;
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
	
}
#navigation-container
{
	background-color: #231F20 !important;
	color:#FFD300 !important;
	font-size: 1.6rem;
}
.header-container
{
	background-color: #231F20 !important;
	color:#FFD300 !important;
	font-size: 1.6rem;
}
#notification-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
	height: 100vh;
}
#navigation-container a
{
	color:#FFD300 !important;
	font-size: 1.6rem;
}
#page-wrapper
{
	padding-top:70px !important;
}
#document-information
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	font-size: 1.5rem;
	color:rgb(255,255,255);
	background-color: rgba(0, 0, 0, 0.85);
	height: 15%;
}
#document-share div 
{
	
	color: #7cb342;
	text-align: center;
	
}
#document-share div a
{
	font-size: 10rem;
	color: #7cb342;
	text-align: center;
	
}
#document-share div a:hover
{
	
	color: #648f34;
	text-align: center;
	
}
#document-leave-comment label
{
	font-size:1.4rem;
}
#document-leave-comment button
{
	font-size: 1.4rem;
	color: #FFF;
	background-color: #039BE5;
}
.primary-security-group-name
{
	color: #1A171B;
	font-size: 1.4rem;
	font-weight: bold;
}
.comment 
{
	font-size: 5rem;
	color: #f4511e !important;
}
.reply
{
	font-size: 3rem;
	color: #f4511e !important;
}
.comment-row
{
	padding-left: 20px;
	padding-right: 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	
}
.comment-user
{
	font-family: "DIN Pro Bold",Helvetica,Roboto,Arial,sans-serif;
	font-size: 1.4rem;
}
.comment-text
{
	font-size: 1.4rem;
}
.personal-file-title
{
	font-size: 2rem;
	color: #FFD300 !important;
	text-align: center;
	background-color: #231F20 !important;
}
.btn-mb
{
	background-color: #231F20 !important;
	color: #FFD300 !important;
}
.btn-mb:hover,.btn-mb:active
{
  color: #FFD300 !important;
  background-color: #231F20 !important;
  
}
.personal-document-share-whatsapp 
{
	color: #7cb342 !important;
}
.personal-document-share-whatsapp span
{
	font-size: 3rem !important;
	margin-top: 2.5rem;
}
.personal-document-share-email 
{
	color: #7cb342 !important;
}
.personal-document-share-email span
{
	font-size: 3rem !important;
	margin-top: 2.5rem;
}
.personal-document-edit-list
{
	color: #FFD300 !important;
}
.personal-document-edit-list span
{
	font-size: 3rem !important;
	margin-top: 2.5rem;
}
.personal-document-delete-list
{
	color: #f4511e !important;
}
.personal-document-delete-list span
{
	font-size: 3rem !important;
	margin-top: 2.5rem;
}
.selected-personal-file-list
{
	background-color:#E0E0E0;
	
}
.personal-document-list-row
{
	padding-left: 10px;
	padding-right: 10px;
}

.personal-document-list-row a
{
	text-decoration: none !important;
	color: #333;
}
.upload-file-row
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
.upload-file-remove
{
	padding-top: 9px;

}
.button-delete-uploaded-file
{
	font-size: 1.6rem;
}
.transcoding-icon
{
	width: 10rem;
}
.add-to-personal-document-link img
{
	height: 1.4rem;
	padding-bottom: 1px;
}
.email-badge
{
	height: 7rem;
    display: inline;
    position: absolute;
    right: 2rem;
    top: 1rem;
}
.whatsapp-badge
{
	height: 7rem;
    display: inline;
    position: absolute;
    right: 2rem;
    top: 8rem;
}
.personal-document-badge
{
	height: 7rem;
    display: inline;
    position: absolute;
    right: 2rem;
    top: 15rem;
}
#personal-document-dropdown 
{
    position: absolute;
    top: 24rem;
    left: unset !important;
    right: 2rem
}
.preferred-on img
{
	opacity:1.0;
}
.preferred-on img:hover
{
	opacity:0.5;
}
.preferred-off img
{
	opacity:0.5;
}
.preferred-off img:hover
{
	opacity:1.0;
}
.sharing-list-row
{
	margin-right: 10px;
    padding-right: 10px;
    padding-left: 10px;
}
.sharing-list-row a
{
	text-decoration: none !important;
	color: #333;
}
.share-vscroll
{
	height: 82vh;
	overflow-y: scroll;
}
.notify-icon-big
{
	font-size: 20px;
}
.notification-column
{
	padding: 0px !important;
}
.notification-panel
{
	margin-top:10px !important;
	margin-bottom: 10px !important;
}
.notification-date
{
	color: #b0b2b2;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #333;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #333;
    border-color: #333;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 2;
    color: #333;
    background-color: #eee; 
    border-color: #ddd;
}

/*Add rating section 31/03/2021 */
.rating {
    font-size: 5rem;
    width: 56.5%;
	/*width: auto; */
    height: fit-content;                         
}
.rating:not(:checked) > input {
  display: none;
}

#rate:not(:checked) > label {
  cursor:pointer;
  float: right;
  width: auto;
  height: auto;
  display: block;
  color: rgba(0, 0, 0, .4);
  text-align: center;
}

#rate:not(:checked) > label:hover,
#rate:not(:checked) > label:hover ~ label {
  color: rgba(255, 211, 0, .4);
}

#rate > input:checked ~ label {
  color: rgb(255, 211, 0);
}
.rounded{
	border-radius: 1rem 1rem 0rem 0rem;
	background-color: rgba(0, 0, 0, 0.85);
	padding-bottom: -1rem;
}

.pull-left{
	color:rgb(255, 211, 0);
	padding-left: 1rem;
	padding-right: 0.5rem;
}

.info{
	color: rgb(255, 211, 0);
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 1rem;
}
#modal-notifications
{
	/*max-height:400px; 
    overflow-y: auto;*/
}